xgl装好以后画面令人郁闷

为当前最终发行版之前的所有版本提供支持
回复
andycai_sc
帖子: 48
注册时间: 2006-05-12 20:40
送出感谢: 0
接收感谢: 0

xgl装好以后画面令人郁闷

#1

帖子 andycai_sc » 2006-10-17 20:25

我把berly+xgl装好以后进入xgl。gnome窗口的引擎好像不对。窗口面板呈现灰色僵硬。完全没的gonme所选主题的风格。怎么办?效果如图
附件
Screenshot.png
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#2

帖子 eexpress » 2006-10-17 20:38

你是使用xgl了。不是metacity了。gnome才是使用metacity。本来这样。
● 鸣学
andycai_sc
帖子: 48
注册时间: 2006-05-12 20:40
送出感谢: 0
接收感谢: 0

#3

帖子 andycai_sc » 2006-10-17 21:36

那怎么办呢。实在太难看了。有什么办法改变这种状态呢?谢谢
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#4

帖子 eexpress » 2006-10-17 21:48

你在那个beryl-manager里面,选择一下metacity,再选择一下beryl试试。不知道你的nautilus或者其他的软件是不是正常。
● 鸣学
zsumore
帖子: 14
注册时间: 2006-10-10 17:40
送出感谢: 0
接收感谢: 0

#5

帖子 zsumore » 2006-10-17 21:50

你可以装beryl的主题啊
你的是什么显卡呢?
andycai_sc
帖子: 48
注册时间: 2006-05-12 20:40
送出感谢: 0
接收感谢: 0

#6

帖子 andycai_sc » 2006-10-17 21:52

我是ati的显卡
andycai_sc
帖子: 48
注册时间: 2006-05-12 20:40
送出感谢: 0
接收感谢: 0

#7

帖子 andycai_sc » 2006-10-17 21:57

我试了。没用。nautilus是正常的。我是按照论坛提供的ati安装xgl的方法装的。我开始还奇怪源是加的dapper的
zsumore
帖子: 14
注册时间: 2006-10-10 17:40
送出感谢: 0
接收感谢: 0

#8

帖子 zsumore » 2006-10-17 22:26

我用edgy源的啊
andycai_sc
帖子: 48
注册时间: 2006-05-12 20:40
送出感谢: 0
接收感谢: 0

#9

帖子 andycai_sc » 2006-10-17 22:28

麻烦你把edgy的源发一下。谢谢。我更新一下看好不好。论坛里面那个英文的是dapper的源
zsumore
帖子: 14
注册时间: 2006-10-10 17:40
送出感谢: 0
接收感谢: 0

#10

帖子 zsumore » 2006-10-17 22:33

把dapper改成edgy就成了啊
你把berly的主题改改啊
andycai_sc
帖子: 48
注册时间: 2006-05-12 20:40
送出感谢: 0
接收感谢: 0

#11

帖子 andycai_sc » 2006-10-17 22:38

不对。ati显卡的xgl没有edgy的源。文章就在下面“较新的edgy上安装beryl指南”我就是照那个装的。不过有个问题。英文文章的最后一步写着
add
beryl
emerald
不知道是什么意思。没有写清楚加到哪里啊!
zsumore
帖子: 14
注册时间: 2006-10-10 17:40
送出感谢: 0
接收感谢: 0

#12

帖子 zsumore » 2006-10-17 23:06

emerald 就是beryl的主题管理器
装了beryl通常都会装emerald
你可以在emerald 选beryl的主题
安装参照http://wiki.beryl-project.org/index.php/Install/Ubuntu/Edgy/XGL
loocoo
帖子: 55
注册时间: 2005-05-24 16:44
送出感谢: 0
接收感谢: 0

#13

帖子 loocoo » 2006-10-18 0:40

gnome-settings-daemon 试试
andycai_sc
帖子: 48
注册时间: 2006-05-12 20:40
送出感谢: 0
接收感谢: 0

#14

帖子 andycai_sc » 2006-10-18 11:46

呵呵。就是那个没有启动。现在好了。多谢!
回复

回到 “老旧版本支持”